h2{
	font-size:100%;
	font-weight:bold;
	padding-top:10px;
	background: url(../images/line_dotto.gif) repeat-x center bottom;
	padding-bottom:1px;
	margin-bottom:2px;
}

#pright{
	background-color:#fff;
	border-right:1px solid #000;
}

#pr_inner{
	color:#424242;
	background: url(../images/background-mainarea.gif) repeat-x #fff 0 -1px;
}

#mainarea{
}
	#mainarea div.inner{
		clear:both;
		height:auto;
		margin-bottom:20px;
		margin-left:15px;
		margin-right:15px;
	}
	div.date{
		text-align:right;
	}
	#secondarea{
		margin-top:1px;
		margin-left:3px;
		width:100%;
	}

#secondarea a{
	width:126px;
	margin:0 0 1px 0;
	color:#fff;
	text-decoration:none;
	padding:6px 0 6px 0;
	display:block;
	background-color:#555555;
	background-color:#444141;
}

#secondarea a:hover{
	background-color:#777;
}

/* パンクズ */

#breadcrumbs_list{
	margin:2px 0 7px 0;
	background-color: transparent;
	padding:3px;
	color:#555;
}
#breadcrumbs_list a:link,
#breadcrumbs_list a:visited{
	color:#1e98ff;
	text-decoration: none;
}
#breadcrumbs_list a:hover{
	text-decoration:underline;
}

